Bug 736584 - apache configuration improvement
Summary: apache configuration improvement
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bugzilla
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 07:34 UTC by Florian La Roche
Modified: 2018-03-30 16:43 UTC (History)
2 users (show)

Fixed In Version: bugzilla-3.2.10-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 16:43:52 UTC


Attachments (Terms of Use)

Description Florian La Roche 2011-09-08 07:34:25 UTC
Description of problem:

The following should be added to the apache configuration to
make the default more complete (bugzilla-httpd-conf in the source rpm):

<Directory /usr/share/bugzilla>
  AddType application/vnd.mozilla.xul+xml .xul
  AddType application/rdf+xml .rdf
</Directory>

best regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2011-10-24 09:26:07 UTC
bugzilla-3.4.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3863

Comment 2 Fedora Update System 2011-11-06 10:38:14 UTC
bugzilla-3.2.10-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bugzilla-3.2.10-2.el5

Comment 3 Fedora Update System 2011-11-06 20:23:46 UTC
Package bugzilla-3.2.10-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bugzilla-3.2.10-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4907
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-30 20:04:58 UTC
bugzilla-3.4.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-12-30 20:06:07 UTC
bugzilla-3.2.10-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Florian La Roche 2012-01-28 19:24:47 UTC
While the update references this bz, the current Fedora devel has the
reference to this bz dropped again.

Shouldn't that stay in sync?

best regards,

Florian La Roche

Comment 7 Itamar Reis Peixoto 2018-03-30 16:43:52 UTC
bugzilla has been marked as dead.package for el6, closing this as won't fix, it's not possible to upgrade bugzilla to a newer version without upgrading el6 base packages.


Note You need to log in before you can comment on or make changes to this bug.